# WOK
TKWOK
WOKernel

# WOKernel_SequenceNodeOfSequenceOfDBMSID Class Reference

`#include <WOKernel_SequenceNodeOfSequenceOfDBMSID.hxx>`

## Public Member Functions

| WOKernel_SequenceNodeOfSequenceOfDBMSID (const WOKernel_DBMSID &I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
WOKernel_DBMSID & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

WOKernel_DBMSID | myValue

## Constructor & Destructor Documentation

WOKernel_SequenceNodeOfSequenceOfDBMSID::WOKernel_SequenceNodeOfSequenceOfDBMSID | ( | const WOKernel_DBMSID & | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const WOKernel_SequenceNodeOfSequenceOfDBMSID::Handle | ( | Standard_Type |  | ) | const

WOKernel_DBMSID& WOKernel_SequenceNodeOfSequenceOfDBMSID::Value | ( |  | ) | const

## Field Documentation

WOKernel_DBMSID WOKernel_SequenceNodeOfSequenceOfDBMSID::myValue `[private]`

The documentation for this class was generated from the following file:

- WOKernel_SequenceNodeOfSequenceOfDBMSID.hxx